Subject: New Reply Received - Fw: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 Dec 2019 22:52:33 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Fw: Your products are on the way  Ticket comment <div>It’s been 8 days since my last follow up and nobody responds back<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Dec 2019, at 10:25 PM, Rose Maculada &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi,<div><br></div>
<div>I still don’t get any reply from you about the refund/missing delivery. It’s been almost 3 weeks now. Is this how you handle your customer complaints? <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 20 Dec 2019, at 3:36 PM, Rose Maculada &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hi babyshop,<div><br></div>
<div>There was another thread of conversations we had ref no. 312937</div>
<div><br></div>
<div>Order no: 9762686587</div>
<div><br></div>
<div>The CSR asked me to send proof that what i ordered was bundle and not for 1pc for which i did but still no reply after that. I sent that last friday. I am asking for refund and no on gets back to me.</div>
<div><br></div>
<div>I used the same email in ordering.</div>
<div><br></div>
<div>Thanks</div>
<div>Rose<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 20 Dec 2019, at 10:39 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Rose,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you. However for us to check and investigate, we would need some more information.</div>
<div>Please let us know either your order number or the email address you used to place the order.</div>
<div><br></div>
<div>Looking forward to hearing from you.</div>
<div><br></div>
<div>Your friends, </div>
<div>The Support Team</div>
<div> <br><br>
</div>
</div>
<div> <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/312937